# HowManyWordUCanTypeInOneMinute

list of word in file

take a random word

u need to type it correctly

that's all


# yt watch time

you need your google data (get it from google --> acount --> ... --> download my data)

you will have a BIG JSON file

And this script run throught it, get lenght of the concern video (assuming you have fullt watch it)

and display the total time

**it's just the idea, it's work, but it's probably not a real result, need a system to check**